@charset "UTF-8";

#bottom {
	position:fixed;
	top:100%;
	left:0px;
	width:100%;
	height:120px;
	margin-top:0px;
	z-index:10000;
}
#bottom .inner {
	width:980px;
	height:121px;
	margin:0 auto;
	position:relative;
}
#bottom .inner #bottom-banner {
	width:980px;
	height:120px;
	margin:0;
	padding:0;
}
#bottom .inner #botto-banner img {
	width:980px;
	height:120px;
}
#bottom .inner #bottom-delete {
	position:absolute;
	top:5px;
	right:5px;
	width:20px;
	height:20px;
	z-index:10001;
}
#bottom .inner #bottom-delete a {
	text-decoration:none;
	display:block;
	width:20px;
	height:20px;
	padding:0;
	margin:0;
	background:url(./off.gif) no-repeat;
}
#bottom .inner #bottom-delete a.focus {
	background:url(./on.gif) no-repeat !important;
}
